@charset "UTF-8";
body {
	padding: 0; /* Hierdurch wird der Container in IE 5*-Browsern zentriert. Dem Text wird dann im #container-Selektor die Standardausrichtung left (links) zugewiesen. */
	color: #000000;
	font-family: Tahoma, Geneva, sans-serif;
	background-color: #cccccc;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.oneColFixCtr #container {
	width: 850px; /* Hierdurch wird die Einstellung text-align: center im Body-Element überschrieben. */
	background-color: #cccccc;
	line-height: 24px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.oneColFixCtr #mainContent {
	text-align: justify;
	line-height: 24px;
}.einzug {
	line-height: 24px;
	text-align: justify;
	padding-right: 25px;
	padding-left: 25px;
}
.grau {
	font-weight: bold;
	color: #666;
	font-family: Tahoma, Geneva, sans-serif;
	line-height: 24px;
	padding-right: 25px;
	padding-left: 25px;
}
.bild {
	padding-left: 30px;
}
.fettMag {
	font-weight: bold;
	color: #C09;
}
.grauOhne {
	color: #666;
	font-weight: bold;
}
